local fn = _gn(0xC78E239AC5B2DDB9)
--- Sets a loading icon in the pause menu.
-- @param bVisible Sets or removes this spinner.
-- @param iColumnID Location of this spinner (0 - 17). Indexes can be found in `common:\data\ui\frontend.xml`, `PauseMenu\PersistentData\Spinner\Offsets`. If `bVisible` is `false`, this will be ignored.
-- @param iSpinnerIndex Index of this spinner. Can have a maximum of three spinners at a time.
function Global.PauseMenuSetBusySpinner(bVisible, iColumnID, iSpinnerIndex)
	return fn(bVisible, iColumnID, iSpinnerIndex)
end
